#nav {
	width: 960px;
	height: 100px;
	margin: 0 auto;
	clear: none;
	font-size: 15px;
}

#nav ul {
	margin: 0 auto;
	padding: 0;
	list-style: none;
	width: 846px;
	text-align: center;
	padding-top: 28px;
}

#nav ul li {
	display: inline;
	margin-left: 20px;
	margin-right: 20px;
}

#nav ul li a {
	color: gray;
}

#nav ul li a:hover {
	color: #ef5f8b;
}

#menu {
	float: center;
}